<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="20dp"/>
    <stroke android:width="3dp" android:color="@color/black"/>
    <gradient android:angle="100" android:startColor="#D83838" android:endColor="#424141" />

</shape>